.tool-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.selected-cycle {
  background-color: #f2f2f2;
  cursor: pointer;
}

.tool-submit-button {
  margin-bottom: 20px;
  background-color: #e9798e; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.tool-submit-button:hover {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}

.tool-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.model-table {
  margin-top: 20px;
  border-collapse: collapse;
  width: 80%;
}

.model-table th, .model-table td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

.model-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.model-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

.selected {
  background-color: yellow;
}

/* Add a hover effect */
tr:hover {
  background-color: lightgray;
  cursor: pointer;
}